
@media only screen and (max-width: 479px) {
.columns-4 li{
  width: 50%;
  float: left;
}

.columns-4 li:nth-child(odd){
  clear: both;
}

}


.noise-product-info{
  display: none;
}


.storefront-sorting{
  clear: both;
}

.woocommerce-result-count,.woocommerce-ordering,.storefront-sorting{
  margin: 0px;
}

.noisemerchgrid{
  padding: 30px 0px;
  border-bottom: 2px solid #F0F0F0;
}

.noisemerchgrid h2{
  margin: 0px;
  padding: 5px 15px;
}


ul.products li.product .woocommerce-LoopProduct-link{
  text-align: left;
}

ul.products li.product .woocommerce-LoopProduct-link img{
  border: 0px none;
  padding: 4px;
  margin-bottom: 5px;
}

ul.products li.product .woocommerce-LoopProduct-link h2{
  font-size: 14px;
  font-weight: 300;
  font-family: "Roboto",sans-serif;
  margin-bottom: 0px;
}

ul.products li.product{
  margin-bottom: 10px;
}


.productcatgrid{
  margin: 0px -15px 0px -15px;
  padding: 5px 0px 30px 0px;

}

.productcatgridlogos img{
  max-height: 60px;
  margin: 10px auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);

}



.productcatgridlogos .columns{
  text-align: center;
}

.productcatgrid a {
display: block;
width: 100%;
padding: 45% 0px;
text-align: center;
margin: 0px;
background-position: top center;
background-repeat: no-repeat !important;
background-size: 100% 100%;
text-transform: uppercase;
font-size: 14px;
font-weight: 100;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}


.productcatgrid a:hover {
  background-size: 110% 110%;
  -webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
}


.productcatgrid a span{
  background: rgba(255,255,255,0.8);
  padding: 5px;
  color: #111;
  margin-top: 10px;
}


.productcatgrid .columns{
margin: 15px 0px;

}

@media only screen and (max-width: 768px) {

.columns{
  width: 50% !important;
}

}
